/* Begin Typography & Colors */
body {
font-size: 10px; /* Resets 1em to 10px */
/*font-family: Arial, Sans-Serif;
font-family: verdana, Sans-Serif;*/
font-family:Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
color: #ccc;
text-align: center;
overflow-x:hidden;
}

a, a:hover, a:visited {
  color: rgb(148,233,21);
/*border-bottom: 1px dotted rgb(148,233,21);*/
  text-decoration: none;
  marks: none;
}

a:hover {
  border-bottom: 1px solid rgb(148,233,21);
  marks: none;
}

#google_ad{
/*position:absolute;
bottom:-13px;
left:30px;
z-index:3;*/
margin:15px 0px 0px 0px;
}



#page { text-align: left; }

#content { font-size: 12px; }

.entry p {
font-size: 12px;
padding:0px 6px;
}

.entry { line-height: 18px; }

.postmetadata { text-align: left; display:none;}

small {
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 9px;
  line-height: 15px;
}

h1, h2, h3, .inline-widgets #wp-calendar caption {
  /*font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;*/
font-family:Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-weight: bold;
  font-size: 14px;
}

h1 {
  font-size: 40px;
  letter-spacing: -.05em;
}

h2, h3 { font-size: 16px; }

.description {
position:absolute;
top:88px;
left:150px;
font-size: 10px;
color:#72746d;
}

.sidebars h2 {
  font-family: 'Lucida Grande', Verdana, Sans-Serif;
  font-size: 12px;
}

h1, h1 a, h1 a:hover, h1 a:visited, h2, h2 a, h2 a:visited, h3, h3 a, h3 a:visited {
  text-decoration: none;
  color: #ccc;
  border: none;
}

h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, .sidebars h2, #wp-calendar caption, cite {
  text-decoration: none;
  border: none;
}

h2 a:hover {
  color: rgb(219,243,182);
  marks: none;
}

.commentlist li, #commentform input, #commentform textarea {
  font: 12px 'Lucida Grande', Verdana, Arial, Sans-Serif;
}

.commentlist li, .alt { font-weight: bold; }

.commentlist cite, .commentlist cite a {
  font-weight: normal;
  font-style: normal;
  font-size: 11px;
}

.commentlist cite, .commentid {
  color: #fff;
}

.commentlist p {
  font-weight: normal;
  line-height: 15px;
  text-transform: none;
}

#commentform p { font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif; }

.commentmetadata { font-weight: normal; }

.sidebars { font: 10px 'Lucida Grande', Verdana, Arial, Sans-Serif; }

/*
pre{
margin:0px 6px;
padding:10px;
}
*+html pre, * html pre{
overflow:scroll;
}
code {
font-size: 12px;
}
*/

blockquote {
  color: #555;
  font-style: italic;
}

em {
  font-style: normal;
  font-weight: bold;
}

acronym, abbr, span.caps {
  font-size: 9px;
  letter-spacing: .07em;
}

a, h2 a:hover, h3 a:hover { text-decoration: none; }

#wp-calendar #prev a, #wp-calendar #next a { font-size: 9pt; }

#wp-calendar a { text-decoration: none; }

#wp-calendar caption {
  font: bold 12px 'Lucida Grande', Verdana, Arial, Sans-Serif;
  color: #fff;
}

#wp-calendar th {
  font-style: normal;
  text-transform: capitalize;
}

/* dirty fix for the event calendar plugin */
div#wp-calendar caption { padding-top: 15px; }
div#wp-calendar .nav {
  margin: 15px 0 -15px 0;
  position: relative;
}
/* end */

.cal {
  color: #fff;
  text-align: center;
  line-height: 12px;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Sans-Serif;
  width: 29px;
}

.pages a, .pages a:hover, .pages a:visited {
  font-size: 15px;
  font-weight: normal;
  color: #999;
  letter-spacing: -.08em !important; letter-spacing: -.1em;
}

.pages a:hover { color: #fff; }

.postinfo h2, .postinfo h3 { 
  font-size: 16px;
  line-height: 18px;
}

.commentid {
  font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Sans-Serif;
  font-size: 20px;
  margin-right: 5px;
  letter-spacing: -.1em;
}

strong {
  font-weight: bold;
  color: #fff;
}

/* End Typography & Colors */



/* Begin Structure */
* {
  padding: 0;
  margin: 0;
}

p { margin: 1.05em 0; }

body {
  background: #111 url(/files/circle2.jpg) fixed;
  margin: 0 0 20px 0;
}

#header {
  text-align: left;
  width: 100%;

  height: 350px;
  position: relative;
  margin-bottom: 0px;
}

#logo1{
margin:0px;
padding:0px;
}

#header #logo1 a{
display:block;
width:450px;
height:180px;
background-repeat:no-repeat;
text-indent:-9999px;
oveflow:hidden;
}

html>body #header #logo1 a{
background-image:url(/files/logo1.png);
}

*html body #header #logo1 a{
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/files/logo1.png', sizingMethod='scale');
}

html>body #google_ad2{
display:none;
}

#page {
  margin-bottom: 20px;
  width: 100%;
  position:relative;
}

#content {
min-width: 300px;
width: 100%;
margin:0px 0px 0px 0px;
}

#sidebar1{
position:absolute;
top:-275px;
right:0px;
z-index:10;
}

.sidebars {
  width: 210px;
/*background:#191917;*/
}

.pline{
width:100%;
height:12px;
background:#191917;
text-align:left;
clear:both;
}

.pline span{
background:#0f0f0e;
margin:0px 50px;
padding:0px 5px;
font-size:9px;
color:#808080;
font-family:Georgia,"Comic Sans MS";
}

.post {
  text-align: left;
  padding: 20px 15px;
margin:0px 230px 0px 30px;
/*
  border: none;
  border-top:    1px solid #333; 
  border-bottom: 1px solid #333; 
  */
  clear: both;
}

.postdata { padding-top: 5px; }

.smallattachment {
  text-align: center;
  float: left;
  width: 128px;
  margin: 5px 5px 5px 0px;
}

.attachment {
  text-align: center;
  margin: 5px 0px;
}

.postmetadata, .entry { clear: both; }

#footer {
  margin: 0 auto;
  width: 100%;
  clear: both;
  border: none; 
}

#footer p {
  margin: 15px 0 0 50px;
  padding: 10px 0 0 0;
  text-align: left;
}
/* End Structure */


/* Begin Headers */
h1 { padding-top: 15px; }

h2.pagetitle {
  margin:0px 230px 10px 50px;
  text-align: center;
}

.sidebars h2 { margin: 5px 0 0 0; }

#res{
margin:0px 230px 0px 50px;
}

h3#comments, h3#respond {
  font-size: 15px;
  margin: 40px auto 20px auto;
}

.commentlist li, .alt {
/* background-color: #111; */
  border-top: 3px solid #191917;
}
/*
.commentlist li.alt { background-color: #222; }
*/
/* End Headers */


/* Begin Images */
p img { max-width: 95%; }

.entry img {
  float: none;
  margin: 3px 10px;
  border: 4px solid #ccc;
}

#sbm{
text-align:right;
margin:0px 20px;
}

#sbm img{
border:none;
margin: 1px 1px;
}

.entry img.wp-smiley {
  margin: 0;
  background: transparent;
  border: 0;
  padding: 0;
}

img.nofloat, .smallattachment img, .attachment img, .entry img.wp-smiley { float: none; }

img.noborder {
  background: inherit;
  border: 0;
  padding: inherit;
}

img.centered {
  display: block;
  margin-left: auto;
  margin-right: auto;
  float: none;
}

img.alignright {
  display: inline;
  float: right;
}

img.alignleft {
  display: inline;
  float: left;
}

.alignright { float: right; }

.alignleft { float: left }
/* End Images */


/* Begin Lists */
.entry ul {
  padding: 1px 0 1px 20px;
  list-style: none;
  list-style-type: disc;
} 

.list li{
padding: 0 0 5px 0;
}

.entry li a{
}

.entry li { margin: 0px 0 0px 5px; }
.entry li:hover{list-style-image:url(/files/li.gif);}

*+html .entry li:hover, * html .entry li:hover{
list-style-image:none;
}

.entry ol { padding: 0 0 0 20px; }

#related{
border-top: 4px solid #191917;
margin: 0px 10px 0px 7px;
padding: 10px 0px 0px 0px;
}

#related strong{
font-weight:normal;
}

.postdata ul, .postmetadata li {
  display: inline;
  list-style-type: none;
  list-style-image: none;
}

.sidebars li {
  list-style-type: none;
  margin: 0 10px 20px 10px;
}

.sidebars ul li {
  list-style-type: disc;
  list-style-image: none;
}

.sidebars ul li:hover {
  list-style-type: disc;
  list-style-image: none;
}

.children li{
list-style-type: circle !important;
}

.sidebars p, .sidebars select { margin: 5px 0 8px; }

.sidebars ul { margin: 5px 0 0 15px; }

.sidebars ol { margin: 5px 0 0 25px; }

.sidebars ul ul { margin: 0 0 0 15px; }

ol li, .sidebars ol li { list-style: decimal outside; }

.sidebars ul li, .sidebars ol li {
  margin: 3px 0 0 0;
  padding: 2px 0;
}

.sidebars a, .sidebars a:visited { border: none; }

.sidebars a:hover {
  border-bottom: 1px solid rgb(148,233,21);
  marks: none;
}
/* End Entry Lists */



/* Begin Form Elements */
#sform{
position:absolute;
top:22px;
right:56px;
}

#stxt{
border:1px solid #191917;
background-color:#ccc;
width:125px;
}

#stxt:focus{
border:1px solid #191917;
background-color:#fffff0;
}

#sbtn{
margin:-2px 0px;
}

#searchform {
  margin: 0 auto;
  padding: 0 3px; 
  text-align: center;
}

.sidebars #searchform #s {
  width: 140px;
  padding: 2px;
}

#content #searchform {
  text-align: left;
  margin: 10px 0;
}

#content #searchform #s {
  width: 200px;
  padding: 2px;
}

.entry form { text-align: center; }

select { width: 130px; }

#commentform input {
  width: 170px;
  padding: 2px;
  margin: 5px 5px 1px 0;
}

#commentform textarea {
  width: 99%;
  padding: 2px;
}

#commentform #submit { float: right; }
/* End Form Elements */



/* Begin Comments*/
.alt {
  margin: 20px 0 0 0;
  padding: 10px;
}

.commentlist { text-align: justify; }

.commentlist li {
  margin: 15px 0 3px;
  padding: 5px 10px 3px;
  list-style: none;
}

.commentlist p { margin: 10px 5px 10px 0; }

#commentform p { margin: 5px 0; }

.nocomments { text-align: center; }

.commentmetadata { display: block; }

.authorcomment {
  background-color: #111 !important;
  color: #FFF;
  border-top:    1px dashed #CCC !important;
  border-bottom: 1px dashed #CCC;
}

/* End Comments */



/* Begin Calendar */
#wp-calendar {
  empty-cells: show;
  margin: 0 auto !important; margin-top: -1.5em !important;;
  width: 155px;
}

#wp-calendar caption {
  margin-top: -1.2em;
margin-bottom: 1.5em;}

#wp-calendar #next a {
  padding-right: 10px;
  text-align: right;
}

#wp-calendar #prev a {
  padding-left: 10px;
  text-align: left;
}

#wp-calendar a {
  display: block;
  border: none;
}

#wp-calendar #today {
  color: #999;
  background: #333;
}

#wp-calendar caption {
  text-align: left;
  width: 100%;
}

#wp-calendar th, #wp-calendar td {
  padding: 3px 0;
  text-align: center;
}
/* End Calendar */


/* Begin Various Tags & Classes */
acronym, abbr, span.caps { cursor: help; }

acronym, abbr { border-bottom: 1px dashed #999; }

blockquote {
  margin: 15px 10px 0 10px;
  padding: 0 20px;
  border-left: 5px solid #ddd;
  border: 1px dashed #ddd;
  border-left: 0;
  border-right: 0;
  background: #444;
  color: #ddd;
}

.center { text-align: center; }

a img { border: none; }

.navigation {
display: block;
/*display: none;*/
text-align: center;
padding: 0px 0 5px 0;
}

.navigation div { padding: 0 230px 10px 50px; }

.cal {
  display: inline;
  padding: 1px;
  float: left;
  margin-right: 1em;
color:#808080;
}

.cal span { display: block; }

.cald {
  font-size: 18px;
  letter-spacing: .2em;
  padding-left: 1px
}

.cald2 {
  letter-spacing: 0em;
  padding-left: 0;
}

.calm {
  font-weight: normal;
  font-size: 10px;
  line-height: 15px;
}

.caly {
  font-size: 5px;
  letter-spacing: .1em;
  line-height: 1em;
}

.pages {
  display: none;
  text-align: left;
  padding: 15px 0 5px 25px;
  border-bottom: 1px solid #333;
  position: absolute;
  bottom: 0;
  width: 98%;
}

.pages li {
  list-style-type: none;
  display: inline;
  margin: 0 1px;
}

.pages a, .pages a:hover, .pages a:visited {
  border: none;
  padding: 5px 10px;
  background: #333;
}

.pages a:hover {
  border-top: 1px solid rgb(148,233,21);
  marks: none;
}

.postinfo { padding: 10px 0em 0em 0em; }

#rss {
  float: right;
  padding-right: 4px;
}

.inline-widgets h2{
font-size:12px;
font-weight:normal;
}

.inline-widgets { padding-left: 0; }

.inline-widgets li {
  list-style-type: none;
  padding-bottom: 20px;
}

#recent-posts{
margin:0 0 0 51px;
line-height:18px;
}

#recent-posts li{
margin:0 0 0 5px;
}

.inline-widgets li ul { padding-left: 20px; }

.inline-widgets li li {
  list-style-type: disc;
  padding-bottom: 0;
}

.textwidget { padding-right: 10px; }

.commentid { float: left; }
/* End Various Tags & Classes*/


.icon {
  width: 16px;
  height: 16px;
  background: url(/files/sprites.png);
}
.book_previous { background-position: 32px 0; }
.book_next     { background-position: 16px 0; }
.comments      { background-position: 64px 0; }
.magnifier     { background-position: 80px 0; }
.page_edit     { background-position: 48px 0; }
.rss           { background-position:  0px 0; }

.absolute { position: absolute; }


